Bug 172 - Some emoji do not appear correctly
Summary: Some emoji do not appear correctly
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxChat (show other bugs)
Version: 2.0.4
Hardware: Physical Infrastructure Ubuntu 12 - 64 bit
: Normal minor
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2015-12-21 11:16 CET by inc002
Modified: 2016-01-12 09:24 CET (History)
2 users (show)

See Also:
Browser: ---
Zimlet Chat version: 1.34
Zimbra Version: 8.6.0


Attachments
bug short vs long smiley name (6.20 KB, image/png)
2015-12-21 11:16 CET, inc002
Details

Note You need to log in before you can comment on or make changes to this bug.
Description inc002 2015-12-21 11:16:38 CET
Created attachment 42 [details]
bug short vs long smiley name

Hi all,

I trivial bug affect the Zimlet 1.34 (fb97cd8):

Long name emoji start by :p (like :poop: or pray: ) or :o (like :ok: ) has not printed like print screen

Tested with : 

Browser data: {"name":"chrome","version":"47.0.2526"}
Browser data: {"name":"firefox","version":"43.0.0"}

Best,

inc002
Comment 1 Bud 2015-12-23 11:03:28 CET
Hello inc002,

I can confirm the issue was introduced in the v1.34 of the ZeXtras Chat Zimlet.
Comment 2 Cine 2016-01-12 09:24:41 CET
Fixed in version 1.35